package net.waltzstudio.montecarlo.entity.project;

import org.seasar.extension.jdbc.name.PropertyName;
import net.waltzstudio.base.framework.entity.AuditEntityName;

/**
 * プロジェクトEntityName
 */
public interface ProjectName extends AuditEntityName {

	/** ID */
	public static PropertyName<Long> $ID = new PropertyName<Long>("id");

	/** 識別子 */
	public static PropertyName<String> $CODE = new PropertyName<String>("code");

	/** 名称 */
	public static PropertyName<String> $NAME = new PropertyName<String>("name");

}
